# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "qres_sim"
version = "0.1.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Simulation and evaluation engine for QRES swarm dynamics and regime testing"
readme = false
license = "MIT OR Apache-2.0"
repository = "https://github.com/CavinKrenik/QRES_RaaS"

[[test]]
name = "long_term_autonomy"
path = "tests/long_term_autonomy.rs"

[dependencies.csv]
version = "1.3"

[dependencies.qres_core]
version = "21.0.0"
features = ["std"]

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dev-dependencies]
